@charset "utf-8";
/* CSS Document */
body{background:#fff;color:#808080;font-family:Arial,'microsoft yahei','SimHei','SimSun',Helvetica,sans-serif;line-height:18px;}
.f_yahei{font-family:Arial,'microsoft yahei',Helvetica,sans-serif;}
a{color:#808080;}
a:hover{color:#808080;text-decoration:none;}
input,button,select,textarea{outline:none;}
textarea{resize:none}
.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.none{display:none;}
img{vertical-align:middle;}
.vat{vertical-align:top;}
.vam{vertical-align:middle;}
.vatt{vertical-align:text-top;}
.vatb{vertical-align:text-bottom;}
.hand{cursor:pointer;}
.posr{position:relative;}
.ib{display:inline-block;}

.wrap {width:980px;margin:0 auto;}
.nav {width:100%;}
.nav_c {height:80px;position:relative;}
.navigation {position:absolute;bottom:0;right:60px;padding-bottom:8px;}
.navigation li {float:left;width:135px;font-size:16px;text-align:center;position:relative;}
.navigation li .img {position:absolute;bottom:-9px;left:50%;margin-left:-4px;display:none;}
.navigation li a {color:#414141;font-weight:bold;}
.navigation li .a_noclick {color:#808080;}
.navigation .active .img {display:block;}
.navigation .active a {color:#9e1842;}
.logo {position:absolute;top:0;left:0;}
.footer {width:100%;background-color:#f0f0f0;border-top:1px solid #fff;}
.footer_c {height:83px;}
.footer .qrcode {margin-top:4px;}
.footer .footer_l {padding:20px 0 0 14px;text-align:left;}
.footer .footer_r {padding-top:26px;}

.a_link {margin-right:45px;display:inline;margin-top:30px;color:#666;font-size:16px;}
.container {width:100%;height:1749px;background:#fff url(../images/bg.jpg) center top no-repeat;}
.cont {width:1000px;margin:0 auto;position:relative;}
.btn {position:absolute;top:1089px;left:394px;}
.time {position:absolute;top:1295px;left:50px;color:#f01a6b;font-size:18px;line-height:24px;}
.rule {width:1000px;height:270px;color:#fff;font-size:16px;line-height:25px;text-align:left;background:#fff url(../images/img4.jpg) 0 0 no-repeat;}
.rule p {padding:10px 50px 0 45px;}
.rule strong {font-weight:bold;}
.img_qr {position:absolute;top:474px;left:738px;width:164px;}

/*字体*/
.f_12 {font-size:12px;}
.f_14 {font-size:14px;}
.f_16 {font-size:16px;line-height:20px;}
.f_20 {font-size:20px;line-height:20px;}
.f_22 {font-size:22px;line-height:22px;}
.f_24 {font-size:24px;line-height:24px;}
.f_b {font-weight:bold;}
.f_414141,.f_414141:hover {color:#414141;}
.f_9e1842 {color:#9e1842;}
.f_orange,.f_orange:hover {color:#f57403;}
.f_black {color:#000;}
.f_red,.f_red:hover {color:#a01842;}
.f_blue,.f_blue:hover {color:#0075be;}
.ti50,.cont .ti50 {text-indent:50px;}
.lh20 {line-height:20px;}
.lh18 {line-height:18px;}
/*补丁*/
.mt10 {margin-top:10px;}
.mt34 {margin-top:34px;}
.mt46 {margin-top:46px;}
.ml80 {margin-left:80px;}
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}
.bdre6e6e6 {border-right:1px solid #e6e6e6;}
.index50,.table_login .td .index50,.table_form .index50 {z-index:50;overflow:visible;}

